<template>
  <div class="no-plans">
    <search-outlined
      :style="{
        fontSize: '62px',
        color: '#D9D9D9',
      }"
    />
    <p class="title no-plans--title">
      Aucune plan correspondant à votre recherche
    </p>
  </div>
</template>

<script setup lang="ts">
import { SearchOutlined } from '@ant-design/icons-vue';
</script>
<script lang="ts">
export default {
  name: 'NotFoundPlans',
};
</script>

<style scoped lang="scss">
.no-plans {
  text-align: center;
  margin: 128px 0;
  &--title {
    margin-top: 12px;
    color: var(--main-gray);
  }
}
</style>
